/* Landscape phones and down */
@media (max-width: 480px) {
/*///////////////  START ////////////////// */
#vt_wrapper {min-width:280px !important; width:280px !important;}
.menu_vtem_nav,.box_skitter .label_skitter,#vt_showcase,div.vt_aside{ display:none !important;}
#vt_top,#vt_logo{ float:none; text-align:center; margin:0 auto !important;}
#vt_wapper_footer, #vt_main_section{ margin:0px !important;}
.vt_component_inside{ margin:15px 0px;}
.showcasemanual1, .showcasemanual2,
.nspArtPage .nspArt,
#vt_bottom .vt_width33,
#vt_footer .vt_width33,
.subCategoryContainer,
#k2Container div.itemToolbar,
#k2Container div.itemRatingBlock,
#vt_nav_right, #vt_nav_left,
.vt_copyright,.contentwidthr,
div.vt_catItemBlock,
#vt_header .vt_width50{min-width:100% !important; width:100% !important; clear:both !important;}
#vt_main_com,
#vt_nav_right, #vt_nav_left{ min-height:auto !important; height:auto !important;}
.nspArt div{ padding:0px !important;}
#k2Container div.itemRatingBlock{ padding:0px;}
#k2Container div.itemToolbar{ margin:10px 0px !important;}
#vt_header .vt_module_inside{ padding:2px 8px !important;}
#vt_header .vt_width50{ text-align:center !important;}
.vt_header .search{ 
float:none !important; 
margin:0 auto !important;
position:absolute !important;
bottom:-45px;
right:10px;
}
.registration #member-registration dl dt, 
.registration #member-registration dl dd{ width:100% !important; min-height:auto !important; margin:0px !important;}
.box_skitter .next_button,
.box_skitter .prev_button{ top:35% !important;}
#vt_showcase{ margin:30px 0px 0px !important;}
div.itemRelated, div.itemAuthorLatest{ width:90% !important;}
#vt_logo{ float:none !important; margin:0 auto !important;}
.com_content.featured #vt_wrapper{background:#f9f9f9 url(../images/main_280.jpg) center top no-repeat;}
.vt_header .search{width:200px !important;background:url(../images/vt_bgsearch.png) right center no-repeat !important;}
.vt_header .search .inputbox{ width:150px !important;}
.vtemtabs-item img, 
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img, 
.items-row img, .item-page img, .vt_blog .vt_intro img{
	width:90%;
	margin:5px 0px !important;
}
div.itemListCategory img{ width:95% !important; margin-bottom:10px;}
.moduletable_Recipes img{ width:90px !important; height:80px !important; position:relative !important; top:-18px !important;}
.newsflash-title_Recipes{ width:163px !important;}
.moduletable_howbuy ul li{ padding:15px 0px;}
.moduletable_howbuy{ font-size:12px !important;}
.widthmain100,
.nspImageWrapper{ width:100% !important;}
#vt_logo{ float:none !important; margin:0 auto !important;}
.newsfeed-category,.pagination,
.blog-featured{ overflow:hidden; overflow-x:auto;}
.k2Pagination span span,
.vt_pagination span span, 
.vt_pagination span a, 
.pagination span span, 
.pagination span a, 
.k2Pagination span a{ padding:5px !important;}
div.itemCommentsForm form .groupinput p{ padding-right:0px !important;}
#contact-form #jform_contact_message,
div.itemCommentsForm form .groupinput p,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:92% !important;}
.vtem-tabs .vtemtabs-panel .vtemtabs-item img{width:80px !important; height:45px !important;}
.vtemdrildown,.vt_drilldown_menu{ display:block !important;}
/*///////////////  END ////////////////// */
}
/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
/*///////////////  START ////////////////// */
#vt_wrapper {min-width:475px !important; width:475px !important;}
.box_skitter .label_skitter,.menu_vtem_nav{ display:none !important;}
.vtem_image_show{ height:172px !important;}
.showcasemanual1, .showcasemanual2,
.contentwidthl,
.nspArtPage .nspArt,
#k2Container div.itemToolbar,
#k2Container div.itemRatingBlock,
#vt_nav_right, #vt_nav_left,
#vt_bottom .vt_width33,
#vt_footer .vt_width33,
.vt_copyright,.contentwidthr,
#vt_header .vt_width50{min-width:100% !important; width:100% !important; clear:both !important;}
#vt_main_com,
#vt_nav_right, #vt_nav_left{ min-height:auto !important; height:auto !important;}
.nspArt div{ padding:0px !important;}
#k2Container div.itemRatingBlock{ padding:0px;}
#k2Container div.itemToolbar{ margin:10px 0px !important;}
#vt_header .vt_module_inside{ padding:2px 8px !important;}
#vt_header .vt_width50{ text-align:center !important;}
.vt_header .search{ 
float:none !important; 
margin:0 auto !important;
position:absolute !important;
bottom:-45px;
right:10px;
}
.box_skitter .next_button,
.box_skitter .prev_button{ top:35% !important;}
#vt_showcase{ margin:30px 0px 0px !important;}
div.itemRelated, div.itemAuthorLatest{ width:44% !important;}
#vt_logo{ float:none !important; margin:0 auto !important;}
.com_content.featured #vt_wrapper{background:#f9f9f9 url(../images/main_475.jpg) center top no-repeat;}
.moduletable_Recipes img{ width:180px !important; height:100px !important; position:relative !important; top:0px !important;}
div.itemListCategory img{ width:95% !important; margin-bottom:10px;}
.vtemtabs-item img, 
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img, 
.items-row img, .item-page img, .vt_blog .vt_intro img{
	width:90% !important;
	margin:5px 0px !important;
}
.newsflash-title_Recipes{ width:210px !important;}
.moduletable_howbuy ul li{ padding:15px 0px;}
.moduletable_howbuy{ font-size:12px !important;}
.widthmain100,
.nspImageWrapper{ width:100% !important;}
#contact-form #jform_contact_message,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:92% !important;}
.blog .items-row .item img{ width:150px !important; height:90px !important; margin-right:10px !important;}
.vtemdrildown,.vt_drilldown_menu{ display:block !important;}
/*///////////////  END ////////////////// */
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
/*///////////////  START ////////////////// */
#vt_wrapper{min-width:750px !important; width:750px !important;} 
.vtem_image_show{ height:213px !important;}
.com_content.featured #vt_wrapper{background:#f9f9f9 url(../images/main_750.jpg) center top no-repeat;}
.moduletable_Recipes img{ width:90px !important; height:80px !important; position:relative !important; top:-35px !important;}
.newsflash-title_Recipes{ width:105px !important;}
.moduletable_howbuy ul li{ padding:5px 0px;}
.moduletable_howbuy{ font-size:12px !important;}
.widthmain100,
.nspImageWrapper{ width:100% !important;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{ width:92% !important;}
/*///////////////  END ////////////////// */
}
/*Big desktop */
@media (min-width: 1500px){
/*///////////////  START ////////////////// */
#vt_wrapper{min-width:1200px !important;}
#vt_wrapper{width:1200px !important;}
.vtem_image_show{ height:363px !important;}
.com_content.featured #vt_wrapper{background:#f9f9f9 url(../images/main_style2.jpg) center top no-repeat;}
.moduletable_Recipes img{ width:150px !important; height:70px !important;}
.newsflash-title_Recipes{ width:195px !important;}
.moduletable_howbuy ul li{ padding:25px 0px;}
.widthmain100,
.nspImageWrapper{ width:100% !important;}
div.vt_catItemBlock{ width:80% !important;}
div.vt_aside{ width:17% !important;}
/*///////////////  END ////////////////// */
}